"""
Admin classes for lead management
"""

from django.contrib import admin

from ..models import Lead


@admin.register(Lead)
class LeadAdmin(admin.ModelAdmin):
    """Admin configuration for Lead model"""

    list_display = ("name", "company", "created_at", "odoo_lead_id")
    search_fields = ("name", "company")
